*{ margin-left: 0px; margin-top: 0px; list-style: none; }

h1 , h2 , h3 , h4 , h5 , h6 { margin: 0px; padding: 0px; }

.clr{ clear: both; }

html { overflow-x: hidden; }

form{ margin: 0px; padding: 0px; }

 ul{ list-style: none; padding: 0px; margin: 0px; }

body{ font-size: 12px; color: #333333; margin: 0px; padding: 0px; font-family: "宋体";  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}

a{ color: #0A61B1; text-decoration: none; }

a:hover{ color: #BC0404; text-decoration: underline; }

.line{ background: url(../image/line_h.gif) repeat-x; height: 1px; margin: 5px 0px; overflow: hidden; }

.line1{ background: url(../image/line_hu.gif) repeat-x; height: 1px; margin: 0px 8px 2px 0px; overflow: hidden; }

.line2{ background: url(../image/line_h.gif) repeat-x; height: 1px; margin: 5px 0px; overflow: hidden; }

/********图片定义********/
img { border: none; }

.border img { border: #ffffff 1px solid; overflow: auto; float: left; }

.border a { border: #cccccc 1px solid; overflow: auto; float: left; }

.border a:hover { border: #22598b 1px solid; overflow: auto; float: left; }

/********ICON********/
.icon{ background: url(../image/temp.gif)  no-repeat; width: 13px; height: 13px; padding-left: 15px; }

/*******以上通用******/
/********盒子********/
#page{ width: 960px; margin: auto; }

/*************/
#top{ width: 960px; }

	#top .top1{ background: #F2F9FF; height: 24px; }

	
		.top1 .top1_1{ padding: 3px 0px 0px 20px; float: left; }

		.top1 .top1_2{ padding: 4px 0px 4px 0px; float: right; width: 400px;}

		.top1_2  a{ background: url(../image/navtopbg.gif) no-repeat; padding: 3px 13px 15px 8px; width: 20px; height: 20px; }

		.top1_2 .hong{ color: #BC0404; }

	#top .top2{ background: url(../image/top2bg.gif) repeat-x; border: #E9E7E8 1px solid; height: 25px; margin-top: 1px; color: #0A61B1; }

	
		.top2 .top2_1{ padding: 7px 0px 0px 10px; }

	
	#top .top3{ height: 59px; margin-top: 5px; }

	
	.top3 .top3_1 , .top3_2 , .top3_3 , .top3_4{ float: left; }

	
		.top3_2 , .top3_3 , .top3_4{ margin: 0px 0px 0px 5px; width: 862px; height: 59px; }
		.top3_211{
		width:212px;height:59px;
		float:left;
		}
		.top3_221{
		width:212px;height:59px;margin-left:4px;
		float:left;
				}
		.top3_231{
		width:212px;height:59px;
		float:right;
		}

/*************/
#nav{ width: 960px; margin-top: 5px; height: 47px; }

 .nav1 , .nav2 { float: left; }

	.nav1{ width: 132px; }

	.nav2{ width: 707px; }

		.nav2_1{ height: 25px; }

		.nav2_1_1{ width: 525px; background: url(../image/tegang_nav_2_1_1.gif) no-repeat; height: 25px; float: left; line-height: 26px; }

		
		.nav2_1_1 li { float: left; text-align: center; }

	 .nav2_1_1 li a{ width: 75px; display: block; }

.nav2_1_1 li a:hover{ text-decoration: underline; }

 
		.nav2_1_2{ background: url(../image/nav2_1_2.gif) no-repeat; height: 25px; float: right; width: 180px; text-align: right; }

		.nav2_2{ height: 22px; background: url(../image/tegang_nav3.gif) no-repeat; color: #FFFDFE; }

			 .nav2_2 li{ float: left; width: 85px; line-height: 23px; text-align: center; }

			 .nav2_2 li a{ color: #fff; }

 .nav2_2 li a:hover{ color: #fff; text-decoration: underline; }

			 .nav2_2 li span{ padding-left: 15px; color: #8ce2ff; }

	.nav3{ width: 114px; float: right; margin-left: 5px; }

.hidden_main{ BORDER-TOP-WIDTH: 1px; Z-INDEX: -1; TOP: -1px; LEFT: 106px; VISIBILITY: hidden; WIDTH: 74px; BORDER-TOP-COLOR: #000000; POSITION: absolute; HEIGHT: 270px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000; }

* + html .hidden_main{ BORDER-TOP-WIDTH: 1px; Z-INDEX: -1; TOP: 18px; LEFT: -77px; VISIBILITY: hidden; WIDTH: 74px; BORDER-TOP-COLOR: #000000; POSITION: absolute; HEIGHT: 270px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000; }

* html .hidden_main{ BORDER-TOP-WIDTH: 1px; Z-INDEX: -1; TOP: 18px; LEFT: -77px; VISIBILITY: hidden; WIDTH: 74px; BORDER-TOP-COLOR: #000000; POSITION: absolute; HEIGHT: 270px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000; }

/*************/
/*************/
#content{ width: 960px; height: auto; margin-top: 5px; }

/*************/
.left_main{ width: 202px; height: auto; float: left; }

.left_main .left_1{ height: 199px; }

.left_1 .title{ background: url(../image/tegang_left_1.gif) no-repeat; text-indent: 26px; font-size: 14px; color: #0a60b5; font-weight: bold; height: 21px; line-height: 21px; margin-top: 5px; }

	.left_1 .main{ margin-top: 5px; }

	.tab_bg{ background: url(../image/tg_tab_bg.gif) no-repeat; width: 197px; height: 168px; padding: 0px 0px 0px 5px; }

	.tab_content{ background: url(../image/tg_tab_content.gif) no-repeat; width: 191px; height: 50px; }

	.tab_content1{ background: url(../image/tg_tab_content1.gif) no-repeat; width: 191px; height: 50px; }

	.tab_main{ color: #EE6A18; padding-top: 8px; line-height: 19px; }

 
		
		.tab_main li{ float: left; width: 87px; margin-left: 8px; }

		* + html .tab_main li{ float: left; width: 87px; margin-left: 5px; }

		* html .tab_main li{ float: left; width: 87px; margin-left: 5px; }

		.tab_main li a{ color: #0a60b5; background: url(../image/tg_tab_icon.gif)  no-repeat center left; padding-left: 11px; }

			.tab_main a:hover{ text-decoration: underline; color: #bc0404; }

		
	.n-on { float: left; width: 94px; cursor: pointer; color: #0a60b5; text-align: center; background: url(../image/tg_tab_on.gif) no-repeat; height: 24px; font-size: 14px; font-weight: bold; padding-top: 10px; margin: 4px 3px 0px 0px; }

	.n-off{ float: left; width: 94px; cursor: pointer; color: #0a60b5; text-align: center; background: url(../image/tg_tab_off.gif) no-repeat; height: 24px; font-size: 14px; font-weight: bold; padding-top: 10px; margin: 4px 3px 0px 0px; }

		.n-on a{
		color: #fff;
	}
	#nav h1{
		font-size:12px; font-weight: normal;
	}	
	.icon1{ background: url(../image/tg_tab_icon.gif)  no-repeat; width: 13px; height: 13px; padding-left: 7px; }
	
 .left_main .left_7 { margin-top: 6px; height:93px;background-color:#f1f1f1; }
 
 .left_main .left_2 { margin-top: 6px; height: 62px;background-color:#f1f1f1; }

.left_main  .left_3 , .left_5 , .left_6{ margin-top: 6px; }

.left_main .left_3 .top{ background: url(../image/tegang_left3_top.gif) no-repeat; height: 3px; overflow: hidden; }

.left_main .left_3 .center{ background: url(../image/tegang_left3_center.gif) repeat-y; height: 361px; }

.left_main .left_3 .bottom{ background: url(../image/tegang_left3_bottom.gif) no-repeat; height: 3px; overflow: hidden; }

	
.left_main .left_4{ margin-top: 6px; height: 67px; }

 .left_5 .top{ background: url(../image/tegang_left3_top.gif) no-repeat; height: 6px; overflow: hidden; }

.left_5 .center{ background: url(../image/tegang_left3_center.gif) repeat-y; height: 324px; }

.left_5 .bottom{ background: url(../image/tegang_left3_bottom.gif) no-repeat; height: 6px; overflow: hidden; }

.left_3 .center  .title { background: url(../image/tegang_l_tit1.gif) no-repeat; height: 25px; background-position: 3px 0px; font-size: 14px; font-weight: bold; color: #0a60b5; text-indent: 20px; line-height: 23px; }

 .left_5 .center .title{ background: url(../image/tegang_l_tit2.gif) no-repeat; height: 25px; background-position: 3px 0px; font-size: 14px; font-weight: bold; color: #0a60b5; text-indent: 20px; line-height: 23px; }

.left_3 .center .main ,  .left_5 .center .main1 , .left_5 .center .main2 { padding: 0px 0px 0px 8px; }

.left_3 .center .main span ,  .left_5 .center .main1 span  ,  .left_5 .center .main2 span{ font-size: 13px; font-weight: bold; color: #0a60b5; line-height: 23px; }

.left_3 .center .main li { line-height: 21px; float: left; width: 46px; }

.left_5 .center .main li{ line-height: 28px; float: left; width: 46px; }

.left_5 .center .main1 li{ line-height: 22px; float: left; width: 86px; }

.left_5 .center .main2 li{ line-height: 22px; float: left; width: 60px; }

.left_3 .center .main li  a,  .left_5 .center .main1 li a , .left_5 .center .main2 li a{ background: url(../image/tegang_icon1.gif) no-repeat left center; padding-left: 10px; color: #333; }

.left_6 .top{ background: url(../image/tegang_left6_top.gif) no-repeat; height: 38px; }

.left_6 .top .title{ float: left; padding: 12px 0px 0px 29px; font-size: 14px; font-weight: bold; color: #0a60b5; width: 65px; }
.left_6 .top .title1{ float: left; padding: 12px 0px 0px 29px; font-size: 14px; font-weight: bold; color: #0a60b5; width: 95px; }
.left_6 .top .tab_lgsg{ float: right; padding-top: 10px; }
 
.left_6 .center{ background: url(../image/tegang_left6_center.gif) repeat-y; height: 289px; }
.left_6 .center .main , .left_6 .center .main1{ padding: 0px 0px 0px 10px; }

.left_6 .center .main .top_p1 , .left_6 .center .main1 .top_p1{ width: 91px; height: 81px; float: left; }
 
.left_6 .center .main .top_p2 , .left_6 .center .main1 .top_p2{ width: 91px; height: 81px; float: right; padding-right: 8px; }

.center .main .top_p1 .gq_p , .center .main .top_p2 .gq_p , .center .main1 .top_p1 .gq_p , .center .main1 .top_p2 .gq_p{ width: 87px; height: 60px; border: #bbb 1px solid; }

.center .main .top_p1 .gq_n , .center .main .top_p2 .gq_n , .center .main1 .top_p1 .gq_n , .center .main1 .top_p2 .gq_n{ text-align: center; padding-top: 3px; }

.left_6 .center .main li , .left_6 .center .main1 li{ line-height: 20px; }

.left_6 .center .main li a { padding-left: 35px; background: url(../image/tegang_lgsg_g.gif) no-repeat left center; }

.left_6 .center .main1 li a{ padding-left: 35px; background: url(../image/tegang_lgsg_q.gif) no-repeat left center; }
.left_6 .center1{ background: url(../image/tegang_left6_center.gif) repeat-y; height:155px; }

.left_6 .center1 .main3{ padding:5px 10px;}
.left_6 .center1 .main3 li{line-height: 18px;
clear: both;}
.left_6 .center1 .main3 li a{ padding-left: 35px; background: url(../image/tegang_icon.gif) no-repeat left center;float: left;
color: #333; width:120px;
padding-left: 15px; }
.left_6 .center1 .main3 li a:hover{color: #BC0404;}
.left_6 .center1 .main3  li div {
float: right;
color: #BBB;
}



.left_6 .bottom{ background: url(../image/tegang_left6_bottom.gif) no-repeat; height: 9px; overflow: hidden; }

.s-on { font-weight: bold; FLOAT: left; WIDTH: 41px; height: 21px; CURSOR: pointer; TEXT-ALIGN: center; background: url(../image/tegang_t-on.gif) no-repeat; color: #fff; margin-right: 10px; line-height: 20px; }

.s-off { FLOAT: left; WIDTH: 41px; height: 21px; CURSOR: pointer; TEXT-ALIGN: center; background: url(../image/tegang_t-off.gif) no-repeat; color: #fff; margin-right: 10px; line-height: 20px; }

/*************/
.right_ad { width: 752px; height: auto; float: right; margin-bottom: 5px; }

.right_ad .ad1{ width: 247px; height: 62px; float: left; overflow:hidden; background-color:#f1f1f1; }

.right_ad .ad2{ width: 247px; height: 62px; float: left; overflow:hidden; background-color:#f1f1f1;margin-left: 5px; }

.right_ad .ad3{ width: 247px; height: 62px; float: right; overflow:hidden; background-color:#f1f1f1; }



.right_main{ width: 752px; height: auto; float: right; margin-left: 5px; }

.right1_l{ width: 302px; height: 197px;  float: right; }

.right1_l .ad1{ width: 284px; height: 64px;  overflow:hidden; background-color:#f1f1f1;}

.right1_l .ad2{ width: 284px; height: 64px;  overflow:hidden;margin-top:5px;background-color:#f1f1f1; }

.right1_l .ad3{ width: 284px; height: 64px;  overflow:hidden;margin-top:5px;background-color:#f1f1f1; }


.right1_l .kang{width: 302px;height: 155px;border: #33b6e7 1px solid;clear: both;}

.right1_l .kang .title{ background: url(../image/tegang_r_r1_title.gif)  repeat-x; height: 31px; border: #fff 1px solid; }

.right1_l .kang .title h2{
	line-height:31px;
	font-size:14px;
	font-weight:bold;
	text-align:left;
	padding-left:10px;
	float:left;
	color: #0a61b1;
}

.right1_l .kang .title h2 a{ color:#0a61b1; }

.right1_l .kang .title h2 a:hover{ color:#0a61b1;}

.right1_l .kang .title h6{ float:right; font-size:12px; font-weight:normal; line-height:31px; padding-right:5px; text-align:right;}

.right1_l .kang .main{ padding: 0px 10px;}

.right1_l .kang .main ul{clear: both;margin: 0px;padding: 0px;}

.right1_l .kang .main li{ font-size: 12px; clear: both; line-height: 20px; }

.right1_l .kang .main li a{ float: left;background: url(../image/tegang_icon.gif) no-repeat left center; padding-left:20px;}

.right1_l .kang .main li span{ float: right; color: #bbb; }

.right1_l .kangkai{width: 302px;height: 135px;border: #33b6e7 1px solid;clear: both;margin-top: 6px;}

.right1_l .kangkai .title{ background: url(../image/tegang_r_r1_title.gif)  repeat-x; height: 31px; border: #fff 1px solid; }

.right1_l .kangkai .title h2{
	line-height:31px;
	font-size:14px;
	font-weight:bold;
	text-align:left;
	padding-left:10px;
	float:left;
	color: #0a61b1;
}

.right1_l .kangkai .title h2 a{ color:#0a61b1; }

.right1_l .kangkai .title h2 a:hover{ color:#bc0404;}

.right1_l .kangkai .title h6{ float:right; font-size:12px; font-weight:normal; line-height:31px; padding-right:5px; text-align:right;}

.right1_l .kangkai .main{
	overflow: hidden;
	clear: both;
}

.right1_l .kangkai .main .main_a{
	overflow: hidden;
	display: block;
	clear: both;
	padding-left: 15px;
	padding-top: 5px;
	width: 280px;
}

.right1_l .kangkai .main .main_a a{font-size: 12px;line-height: 26px;font-weight: normal;color: #999999;text-decoration: none;}

.right1_l .kangkai .main .main_b{width: 270px;overflow: hidden;display: block;clear: both;padding-left: 10px;}

.right1_l .kangkai .main .main_b span{float: right;margin-top: 10px;}

.k1{width: 265px;height: 55px;border: 1px solid #CCC;font-size: 12px;line-height: 24px;font-weight: normal;color: #666666;padding: 2px;}
.phone span{ clear:both; width:260px; padding:0 10px;}
.phone span .text_blue{ float:left; width:160px; display:block; line-height:2em;}
.phone span .text_blue strong{ font-size:14px;color: #086DC7;
font-weight: bold; font-family:"Courier New", Courier, monospace}
.phone span .btn{ float:right; width:100px;}
.k2{ border:none; width:100px; height:24px; display:block;  line-height:24px;  text-align:center;
  color:#ffffff;
  cursor:pointer;  background-color:#369be0;
  background-image:-moz-linear-gradient(top,#4fa9e5,#1087d8);
  background-image:-ms-linear-gradient(top,#4fa9e5,#1087d8);
  background-image:-webkit-gradient(linear,0 0,0 100%,from(#4fa9e5),to(#1087d8));
  background-repeat:repeat-x;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4fa9e5', endColorstr='#1087d8', GradientType=0);}

.right1_l .kangkai .main .main a{ float: left; color: #333; }

.right1_l .kangkai .main .main a:hover{ color: #bb0000; text-decoration: underline; }





.right1_r{
	width:443px;
	float: left;

}
.right1_r .title{ background: url(../image/tegang_r_r1_title.gif)  repeat-x; height: 31px; border: #fff 1px solid; }

.right1_r .title h2{ line-height:31px; font-size:14px; font-weight:bold; text-align:left; padding-left:10px; float:left;}

.right1_r .title h2 a{ color:#0a61b1;}

.right1_r .title h2 a:hover{ color:#bc0404;}


.right1_r .title h6{ float:right; font-size:12px; font-weight:normal; line-height:31px; padding-right:5px; text-align:right;}

.right1_r .title h6 a{ color:#0a61b1;}

.right1_r .title h6 a:hover{ color:#bc0404;}

.right1_r .rbox1 ,.right1_r .rbox2{	width: 441px;	padding-bottom: 5px; overflow:hidden;border: #33b6e7 1px solid;}

.right1_r .rbox1 {	height:150px;}
.right1_r .rbox2{ height:130px; margin-top:6px;}

.x-on { font-weight: bold; FLOAT: left; WIDTH: 65px; height: 31px; CURSOR: pointer; TEXT-ALIGN: center; background: url(../image/tegang_x-on.gif) no-repeat; line-height: 25px; color: #0a60b5; font-size: 14px; }

.x-off { FLOAT: left; WIDTH: 65px; height: 31px; CURSOR: pointer; TEXT-ALIGN: center; background: url(../image/tegang_xg-off.gif) no-repeat; line-height: 25px; color: #0a60b5; font-size: 14px; }

.right1_r .main{ padding: 0px 10px; }

.right1_r  .h2{ text-align: center; font-size: 14px; font-weight: bold; color: #eb6d19; line-height: 21px; }

.right1_r li{ font-size: 14px; clear: both; line-height: 20px; }

.right1_r li a{ float: left;  background: url(../image/tegang_icon.gif) no-repeat left center; padding-left:20px;}

.right1_r li div{ float: right; color: #bbb; }

.right2_l , .right2_r{ width: 373px; height: 62px; margin-top: 5px; }
.right2_l1{
width:184px;height:62px;
float:left;
}
.right2_l2{
width:184px;height:62px;
float:right;
}

.right2_l{ float: left; }

.right2_r{ float: right; }

.right3_l{ float: left; width: 280px; }

.r_l_box1 .center .title , .r_l_box3 .center .title , .r_l_box4 .center .title{ font-size: 14px; font-weight: bold; color: #0a60b5; position: absolute; top: 4px; left: 25px; }

.r_l_box1 .center .more , .r_l_box3 .center .more , .r_l_box4 .center .more{ position: absolute; top: 4px; left: 234px; }

.r_l_box4 .center .main{ position: absolute; top: 24px; padding: 0px 5px 0px; width: 262px; }

.r_l_box1 .center .main , .r_l_box3 .center .main { position: absolute; top: 24px; width: 276px; padding-left: 1px; }

.r_l_box3 .main_1 { padding: 5px 8px 0px; }

.r_l_box1 .main_1{ padding: 3px 5px 0px; }

.r_l_box1 .main_1 .left{ float: left; margin:0 10px 0px 5px;}

.r_l_box1 .main_1 .left .title_2{ font-size: 14px; font-weight: bold; color: #0a60b5; text-align: center; }

.r_l_box1 .main_1 .left .main_2{ margin-top: 5px; width: 164px; height: 112px; border: #ccc 1px solid; }

.r_l_box1 .main_1 .right {text-align: left;margin-left: 5px; }

.r_l_box4 .center .main .left{ width: 125px; height: 92px; float: left; }

.r_l_box4 .center .main .left .gjsc_p{ width: 120px; height: 90px; border: #bbb 1px solid; }

.r_l_box4 .center .main .right{ width: 135px; height: 92px; float: right; }

.r_l_box4 .center .main .right .title_1{ font-size: 14px; font-weight: bold; color: #0a60b5; line-height: 18px; }

.r_l_box4 .center .main .right .main_1{ color: #333; line-height: 18px; }

.r_l_box4 .center li , .r_l_box3 .center li { line-height: 18px; clear: both; }

 
 .r_l_box4 .center li  div , .r_l_box3 .center li  div { color: #bbb; float: right; }

 
.r_l_box4 .center li  a , .r_l_box3 .center li  a { float: left; padding-left: 15px; background: url(../image/tegang_icon.gif) no-repeat left center; }

.r_l_box1 , .r_l_box3 , .r_l_box4{ margin-top: 5px; }

.r_l_box1 .top , .r_l_box3 .top , .r_l_box4 .top{ background: url(../image/tegang_r_l_top.gif) no-repeat; overflow: hidden; height: 3px; }

.r_l_box1 .center , .r_l_box3 .center , .r_l_box4 .center{ border-left: #a9d6ff 2px solid; border-right: #a9d6ff 2px solid; background: url(../image/tegang_r_l1_title.gif) no-repeat; position: relative; }

.r_l_box1 .center{ height: 266px; }

.r_l_box3 .center , .r_l_box4 .center{ height: 238px; }

.r_l_box1 .bottom , .r_l_box3 .bottom , .r_l_box4 .bottom{ background: url(../image/tegang_r_l_bottom.gif) no-repeat; overflow: hidden; height: 4px; }

.r_l_box2{
	width: 280px;
	height: 74px;
	margin-top: 4px;
	background-color: #f1f1f1;
}

.right3_r{ float: right; width: 467px; }

.r_r_top{ width: 467px; height: 20px; background: url(../image/tegang_mrjg.gif) no-repeat; margin-top: 10px; }

.r_r_box{ margin-top: 5px; float: left; width: 232px; }

.r_r_box .title , .r_r_box1 .title{ background: url(../image/tegang_r_3.gif) no-repeat; width: 232px; height: 30px; position: relative; }

.r_r_box .title .h3  , .r_r_box1 .title .h3{ color: #fff; font-size: 14px; font-weight: bold; text-indent: 13px; position: absolute; top: 11px; left: 5px; }

.r_r_box .title .more , .r_r_box1 .title .more{ position: absolute; top: 13px; left: 188px; }

.r_r_box .main , .r_r_box1 .main{ background: url(../image/tegang_r_3_bor.gif) no-repeat; width: 216px; height: 208px; border-bottom: #d7dce4 1px solid; padding: 5px 8px 0px; }

 .r_r_box .main  li , .r_r_box1 .main  li{ line-height: 18px; clear: both; }

 
.r_r_box .main li a , .r_r_box1 .main li a{ float: left; color: #333; padding-left: 15px; background: url(../image/tegang_icon.gif) no-repeat left center; }

.r_r_box .main li a:hover , .r_r_box1 .main li a:hover{ float: left; color: #bc0404; text-decoration: underline; }

.r_r_box .main li  div , .r_r_box1 .main li  div{ float: right; color: #bbb; }

.r_r_box1{ margin-top: 5px; float: right; width: 232px; }

.right4_l{ float: left; width: 422px; }

.r4_l_bor{ width: 422px; height: 237px; background: url(../image/tegang_right4.gif) no-repeat; margin-top: 5px; position: relative; }

.r4_l_bor .title{ height: 14px; font-size: 14px; font-weight: bold; color: #0a60b5; padding-top: 12px; padding-left: 35px; }

.r4_l_bor .more{ position: absolute; top: 12px; left: 372px; }

.r4_l_bor .main{ padding: 5px  10px; }

.r4_l_bor .main .left{ float: left; width: 105px; height: 92px; }

.tgzt_p{ width: 100px; height: 90px; border: #aaa 1px solid; }

.r4_l_bor .main .right{ float: right; width: 295px; height: 92px; background: url(../image/tegang_r_l_bor_title1.gif) no-repeat top left; position: relative; }

.r4_l_bor   .right .title_1{ font-size: 14px; font-weight: bold; color: #1668c0; line-height: 22px; position: absolute; top: 0px; left: 5px; width: 245px; }

.r4_l_bor   .right .more_1{ line-height: 22px; position: absolute; top: 5px; left: 250px; }

.r4_l_bor   .right .more_2{ line-height: 22px; position: absolute; top: 2px; left: 270px; }

.r4_l_bor   .right .main_1{ position: absolute; top: 25px; left: 0px; width: 289px; }

.r4_l_bor   .right .main_1 li{ line-height: 17px; clear: both; }

.right .main_1 li a{ background: url(../image/tegang_icon.gif) no-repeat left center; padding-left: 15px; float: left; color: #333; }

 .right .main_1 li div{ float: right; color: #bbb; }

.right4_r{ float: right; width: 325px; }

.r4_r_top{ width: 325px; height: 29px; background: url(../image/tegang_right4_r.gif) no-repeat; margin-top: 5px; }

.r4_r_top .title{ width: 90px; float: left; line-height: 29px; font-size: 14px; font-weight: bold; color: #0a60b5; text-indent: 10px; }

.r4_r_top .tab_r4{ float: right; padding-top: 5px; }

.g-on { font-weight: bold; FLOAT: left; WIDTH: 66px; height: 21px; CURSOR: pointer; TEXT-ALIGN: center; background: url(../image/tegang_g-on.gif) no-repeat; color: #fff; margin-right: 10px; line-height: 20px; }

.g-off { FLOAT: left; WIDTH: 66px; height: 21px; CURSOR: pointer; TEXT-ALIGN: center; background: url(../image/tegang_g-off.gif) no-repeat; color: #fff; margin-right: 10px; line-height: 20px; }

.t-on { font-weight: bold; FLOAT: left; WIDTH: 41px; height: 21px; CURSOR: pointer; TEXT-ALIGN: center; background: url(../image/tegang_t-on.gif) no-repeat; color: #fff; margin-right: 10px; line-height: 20px; }

.t-off { FLOAT: left; WIDTH: 41px; height: 21px; CURSOR: pointer; TEXT-ALIGN: center; background: url(../image/tegang_t-off.gif) no-repeat; color: #fff; margin-right: 10px; line-height: 20px; }

.m-on { FLOAT: left; height: 21px; CURSOR: pointer; TEXT-ALIGN: center; background: url(../image/tegang_m-on.gif); line-height: 21px; color: #fff; padding: 0px 3px; border: #3c88d8 1px solid; }

.m-off { FLOAT: left; height: 21px; CURSOR: pointer; TEXT-ALIGN: center; line-height: 21px; color: #0a60b5; padding: 0px 3px 0px 4px; border: #c1cad8 1px solid; margin-left: -1px; }

.l-on {width:130px; FLOAT: left; height: 21px; CURSOR: pointer; TEXT-ALIGN: center; background: url(../image/tegang_m-on.gif); line-height: 21px; color: #fff; padding: 0px 3px; border: #3c88d8 1px solid; }

.l-off { width:130px;FLOAT: left; height: 21px; CURSOR: pointer; TEXT-ALIGN: center; line-height: 21px; color: #0a60b5; padding: 0px 3px 0px 4px; border: #c1cad8 1px solid; margin-left: -1px; }

.r4_r_bor{ border-left: #d5d9db 1px solid; border-right: #d5d9db 1px solid; border-bottom: #d5d9db 1px solid; width: 313px; height: 202px; padding: 5px 5px 0px; }

 .r4_r_bor li{ line-height: 18px; clear: both; }

 
.r4_r_bor  li a{ float: left; color: #333; padding-left: 15px; background: url(../image/tegang_icon.gif) no-repeat left center; }

.r4_r_bor  li a:hover{ float: left; color: #bc0404; text-decoration: underline; }

.r4_r_bor  li  div{ float: right; color: #bbb; }

/*************/
#foot .foot2{ margin: 5px 0px 10px 0px; line-height: 24px; color: #707070; }

	.foot2 .link{ font-weight: bold; }

	.foot2 .link a{ color: #1384E4; padding: 0px 5px; }

		.foot2 .link a:hover{ color: #BC0404; }

	
/************/
.ipt{ width: 100px; height: 14px; border: #999999 1px solid; }

.ipt1{ width: 150px; height: 17px; border: #94c5f8 1px solid; }

.sub{ width: 46px; height: 18px; border: #C0CCDA 1px solid; background: url(../image/top1ipt.gif) repeat-x; }

.fenye1{ text-align: right; padding: 1px 0px 0px 0px; }

.sel{ padding: 5px 0px 0px 400px; }

.gd{
	line-height: 20px; text-align: right; padding-right: 3px;  clear: both;
}

.tg_tl{
	margin-top: 5px; clear: both;
}
.tl_1{
	float: left;width:184px;
}
.tl_2{
	float: left;width:184px;margin-left:5px;
}
.tl_3{
	float: left;width:184px;margin-left:5px;
}
.tl_4{
	float: right;width:184px;
}

.p-on a{ color:#fff;}
.g-on a{ color:#fff;}
.t-on a{ color:#fff;}


.right_main .new_ad{
 	height: 62px; overflow: hidden; margin-top:5px;  clear: both;
}
.right_main .new_ad .ad1 , .right_main .new_ad .ad2 , .right_main .new_ad .ad4{
	width:121px; height: 62px; background: #f1f1f1; display: inline;
}

 .right_main .new_ad .ad3{
	width:247px; height: 62px; background: #f1f1f1; display: inline;
}
.right_main .new_ad .ad1{
	 float: left;
}
.right_main .new_ad .ad2{
	 float: left; margin-left: 5px; 
}
.right_main .new_ad .ad3{
	 float: right;
}
 .right_main .new_ad .ad4{
	 float: right;
}
 .right_main .new_ad .ad5{
	width:247px;height: 62px;float: left;margin-left:6px;
}
